CommandError:您的项目buildScript或buildSrc classpath中似乎有guava-jdk5

您好我已更新我的IDE“Android Studio 3.0”和Build.gradle,但我遇到了Build Build.gradle(模块APP)中的问题,

Build.gradle(模块APP)更新后变成这样

apply plugin: 'com.android.application' android { compileSdkVersion 26 buildToolsVersion '25.0.0' defaultConfig { applicationId "com.abdeljalilkchih.learnarabicforkids" minSdkVersion 12 versionName "\n" + " targetSdkVersion 26\n" + " versionCode 1515.0" testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner" } buildTypes { release { minifyEnabled false proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro' } } } dependencies { compile fileTree(dir: 'libs', include: ['*.jar']) androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', { exclude group: 'com.android.support', module: 'support-annotations' }) compile 'com.android.support:appcompat-v7:26.1.0' compile 'com.android.support.constraint:constraint-layout:1.0.0-beta1' compile 'com.google.firebase:firebase-core:10.0.1' compile 'com.google.firebase:firebase-auth:10.0.1' compile 'com.google.firebase:firebase-ads:10.0.1' compile 'com.akexorcist:RoundCornerProgressBar:2.0.3' testCompile 'junit:junit:4.12' } apply plugin: 'com.google.gms.google-services' 

消息Gradle同步

  Error:(1, 0) You appear to have guava-jdk5 on your project buildScript or buildSrc classpath. This is likely a transitive dependency of another gradle plugin.Run the buildEnvironment task to find out more. See https://issuetracker.google.com/38419426#comment8 for a workaround. 

Solutions Collecting From Web of "CommandError:您的项目buildScript或buildSrc classpath中似乎有guava-jdk5"